/* CONTAINER */
#container {
	background:url(../images/bg-texture.png);
}
#container > .content {}

/* HEADER */
#header {
	background:url(../images/bg-header.png) no-repeat top;
}

#header > .content {
	width:960px;
	height:180px;
	margin:0 auto;
	position:relative;
}

.home #header > .content {
	height:165px;
}

/* INTERNAL */
#internal {
	background-size: cover !important;
}

#internal > .content {
	width:995px;
	margin:0 auto;
	position:relative;
	padding:20px 0;
}

#internal #content {
	width:661px;
	float:left;
	margin-left:7px;
}

.panel {
	background:url(../images/bg-main-panel-top.png) no-repeat top;	
	padding-top:32px;
	position:relative;
}

.panel > div {
	background:url(../images/bg-main-panel-bot.png) no-repeat bottom;
	padding-bottom:32px;
}

.panel > div > div {
	background:url(../images/bg-main-panel-y.png) repeat-y;
	padding:0 40px;
	min-height:410px;
}


/* .panel .back { */
	/* position:relative; */
/* 	z-index:1;
} */

.panel .front {
	position:relative;
	z-index:2;
}

.panel .sunspark-top {
	display:block;
	width:260px;
	height:276px;
	background:url(../images/bg-sunspark-top.png) no-repeat;
	position:absolute;
	top:5px;
	left:6px;
}

.panel .sunspark-bot {
	display:block;
	width:235px;
	height:221px;
	background:url(../images/bg-sunspark-bot.png) no-repeat;
	position:absolute;
	bottom:11px;
	right:10px;
}


/* FULL WIDTH PANEL */
.panel.full {
	background:url(../images/bg-full-panel-top.png) no-repeat top;	
	width:988px !important;
}

.panel.full > div {
	background:url(../images/bg-full-panel-bot.png) no-repeat bottom;
}

.panel.full > div > div {
	background:url(../images/bg-full-panel-y.png) repeat-y;
}

.panel.full .left {
	float:left;
	width:580px;
	margin-right:30px;
}

.panel.full .right {
	float:right;
	width:290px !important;
	margin-top:80px;
}

/* 
#internal #content > .content {
	background:url(../images/bg-main-panel-top.png) no-repeat top;
}
 */


/* TWO COLUMN LAYOUT */

.two-col {

}

.two-col > div {
	width:300px;
	padding:0;
	float:left;
}

.two-col > div.right {
	padding-left:20px;
	width:260px;
}


/* SIDEBAR */
#sidebar {
	width:304px;
	float:right;
}

#sidebar ul {
	margin-left:30px;
}


/* FOOTER */
#footer {
	background:black url(../images/bg-footer.png) repeat-x top; 
}

#footer > .content {
	width:995px;
	margin:0 auto;
}

#footer .top {
	height:130px;
	overflow:hidden;
}

#footer .left {
	padding-top:10px;
	width:661px;
	float:left;
	margin-left:7px;
}

#footer .right {
	padding-top:17px;
	width:300px;
	float:right;
}


